html,  body {
    margin: 0px;
    position: relative;
    font-family: 'Noto Sans', sans-serif;
    width: 100%;
    height: 100%;
   
}

#backgroundContain {
    background: linear-gradient(180deg, white, rgba(255, 255, 255, 0.568), rgba(255, 255, 255, 0.26)), url(/src/media/circus.jpg);
    /* background: url(/src/media/circus.jpg); */
    background-size: cover;
    background-position: center;
    height: 100vh;
    width: 100vw;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    position:fixed;
    z-index: -2;
    top: 0px;
}
#naver {
    font-family: 'Fugaz One', cursive;
    font-size: 2.5rem;
}

#zerb {
    /* backdrop-filter: saturate(180%) blur(8px);
    -webkit-backdrop-filter: blur(8px);
    box-shadow: 0px 2px 5px #0000009c; */

}
#headerArea {
    display: grid;
    grid-template-columns: 3fr 2fr;
    min-height: 300px;
    max-width: 980px;
    margin:auto;
}

div#headerCol1 {
    align-self: center;
}

#headerCol1 h1 {
    font-family: 'Fugaz One', cursive; 
    text-shadow: 1px 2px 2px white, 1px 3px 5px rgb(0 0 0 / 73%), 2px 7px 6px rgb(100 100 100 / 43%);
    padding-left: 15px;
    padding-top: 30px;
    font-size: calc(2.8rem + 1.5vw);
    text-align: right;
}
model-viewer {
    height:100%;
    width: 100%;
}

#tagBox {
    grid-column: 1 / span 2;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    text-align: center;
    background: #ffffff83;
    border-radius: 25px;
    backdrop-filter: saturate(180%) blur(8px);
    -webkit-backdrop-filter: blur(8px);
    transform: translate3d(0, 0, 0);
    box-shadow: 1px 1px 3px #00000094;
    text-shadow: 1px 1px 2px #00000063;
    font-weight: 500;
    font-size:1.3rem;
    margin:10px;    
}

#secondArea {
    position: relative;
}

div#uberContainer1 {
    width:100%;
    max-width: 800px;
    margin: auto;
    position: relative;
    margin-top:30px;
    height:100vw;
    max-height: 500px;
}

div#subContainer1a {
    height: 100vw;
    width: 100vw;
    position: absolute;
    top: 0px;
    background: url(/src/media/sentientmilkman1.png);
    background-size: cover;
    z-index:2;
}
div#subContainer1b {
    position: absolute;
    height: 56vw;
    width: 78vw;
    padding-right: 10px;
    left: 20vw;
    top: 43vw;
    padding-left: 14vw;
    padding-top: 10px;
    background: #ffffff83;
    border-radius: 25px;
    backdrop-filter: saturate(180%) blur(8px);
    -webkit-backdrop-filter: blur(8px);
    transform: translate3d(0, 0, 0);
    box-shadow: 1px 1px 3px #00000094;
    text-shadow: 1px 1px 2px #00000063;
    font-size:4.4vw;
    text-align: center;
}

div#subContainer1c {
  display: none;
}

div#thirdArea {
    margin-top: calc(39vw - 107px);
}

div#grid4a {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    height: 100vw;
    width: 100vw;
    max-width: 500px;
    max-height: 500px;
    margin: auto;
    grid-gap: 6px;

}

.subGrid4a {
    display: grid;
    text-align: right;
    justify-items: end;
    align-items: end;
    
}

.subGrid4a p {
    font-size:2.5rem;
    padding-right:10px;
    font-family: 'Fugaz One';
}

#col4a11 {background-color: rgba(175, 255, 110, 0.308); backdrop-filter: saturate(180%) blur(8px);
    -webkit-backdrop-filter: blur(8px); box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.534);}
#col4a12 {backdrop-filter: saturate(180%) blur(8px); -webkit-backdrop-filter: blur(8px); box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.534);}
#col4a21 {background-color: rgba(110, 255, 158, 0.308); backdrop-filter: saturate(180%) blur(8px);
    -webkit-backdrop-filter: blur(8px); box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.534);}
#col4a22 {background-color: rgba(122, 255, 110, 0.308); backdrop-filter: saturate(180%) blur(8px);
    -webkit-backdrop-filter: blur(8px); box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.534);}

/* font-family: 'Noto Sans', sans-serif;
font-family: 'Fugaz One', cursive; */

div#grid4b {
    display: grid;
    width: 97vw;
    max-width: 1000px;
    margin: auto;
    text-align: center;
    height: 310px;
    grid-template-rows: 1fr 1fr 1fr;
    margin-top: 40px;
    align-items: center;
    margin-right: 10px;
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    margin: auto;
    margin-top: 40px;
    position: relative;
    padding-top: 90px;
    align-content: center;
    grid-gap: 20px;
    justify-items: center;
    margin-bottom:50px;

}

#row4b11 {  width: 50%;
      background: rgba(209, 110, 255, 0.58);
    padding: 20px;
    backdrop-filter: saturate(180%) blur(8px);  -webkit-backdrop-filter: blur(8px); box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.534);
    transform: translate3d(0, 0, 0);
}
#row4b12 {  width: 50%;
      background: rgba(201, 85, 255, 0.637);
    padding: 20px;
     box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.434);
    transform: translate3d(0, 0, 0);
}
#row4b13 {  width: 50%;
      background: rgba(218, 137, 255, 0.58);
    padding: 20px;
    backdrop-filter: saturate(180%) blur(8px);  -webkit-backdrop-filter: blur(8px); box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.534);
    transform: translate3d(0, 0, 0);
}

iframe {
    height:400px; width:100%;   
    position: absolute;
    top: 0px;
    z-index: -1;
    border: 4px solid #2f2f2f;
    box-shadow: 1px 2px 4px rgb(0 0 0 / 71%);
    border-radius: 20px;
}

div#footerBox {
    text-align: right;
    padding-right: 10px;
    font-size: 0.9rem;
    background: linear-gradient(0deg, white, transparent);
}

/* ANIMATION AREA */

#subContainer1d {
    /* visibility:none; */
    opacity: 0;
    -webkit-transition: opacity 1.5s; /* For Safari 3.0 to 6.0 */
    transition: opacity 2s, visibility 2s; /* For modern browsers */
    font-size: 1.3rem;
    position: absolute;
    right: 0px;
    background: white;
    padding: 15px 15px 0px 15px;
    font-family: 'Fugaz One';
    box-shadow: 2px 2px 6px black;
    border-radius: 20px;
}
    



/* stuff for bigger screens */
@media (min-width: 720px) {

    #tagBox {
        font-size:1.6rem;
    }

    div#subContainer1a {
        height: 500px;
        width: 500px;
        position: absolute;
        top: 0px;
        background: url(/src/media/sentientmilkman1.png);
        background-size: cover;
        z-index:2;
    }
    div#subContainer1b {
        position: absolute;
        height: 196px;
        width: 400px;
        padding-right: 10px;
        left: 150px;
        top: 217px;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 10px;
        background: #ffffff83;
        border-radius: 25px;
        backdrop-filter: saturate(180%) blur(8px);
        transform: translate3d(0, 0, 0);
        box-shadow: 1px 1px 3px #00000094;
        text-shadow: 1px 1px 2px #00000063;
        font-size: 1.15rem;
        text-align: center;
    }
    div#subContainer1c {
        display: inline;
        height: 500px;
        width: 500px;
        position: absolute;
        top: 0px;
        left:200px;
        background: url(/src/media/sentientmilkman2.png);
        background-size: cover;
        z-index:2;
    }

    div#thirdArea {
        margin-top: 50px;
    }

    div#footerBox {
        text-align: right;
        padding-right: 10px;
        font-size: 1.3rem;
        background: linear-gradient(0deg, white, transparent);
    }

    #subContainer1d {
        /* visibility:none; */
        opacity: 0;
        -webkit-transition: opacity 1.5s; /* For Safari 3.0 to 6.0 */
        transition: opacity 2s, visibility 2s; /* For modern browsers */
        font-size: 2rem;
        position: absolute;
        right: 35%;
        background: white;
        padding: 15px 15px 0px 15px;
        font-family: 'Fugaz One';
        box-shadow: 2px 2px 6px black;
        border-radius: 20px;
    }
    
  }